
Grupo 2 A - Feature #3913

Feature # 3707 (Resolved): Fase 1

Avance del EV3-F1

09/02/2024 10:08 AM - bastian cruz

Status: New Start date: 08/12/2024

Priority: Normal Due date: 09/30/2024

Assignee:  % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 25.00 hours

Description

entrega ev3 semana 1 - semana 2

Subtasks:

Feature # 3914: Entrega del Kit EV3 New

Feature # 3915: Investigación sobre EV3 New

Feature # 3916: Busqueda de diseño para robot EV3 New

Feature # 3922: Modificación del diseño del robot New

Feature # 3923: Se logra conectar el robot a la red New

Feature # 3924: Se vinculó el robot EV3 con python New

Feature # 3925: Inicio del desarrollo de "La Garra" New

Feature # 3926: Se prosigue con la codificación de la garra New

Feature # 3927: Creación archivos librería.py y server.py New

Feature # 3928: Conexión del robot EV3 al socket New

History

#1 - 09/02/2024 10:10 AM - bastian cruz

- Start date changed from 09/02/2024 to 08/12/2024

- Estimated time set to 16.00

#2 - 09/30/2024 08:34 AM - bastian cruz

- Subject changed from Desarrollo del robot EV3 to Avance del EV3-F1

#3 - 10/21/2024 08:17 AM - bastian cruz

- Description updated
